body{
    overflow: hidden;
}
#metrotelInfo{
    display: flex;
    flex-direction: row;
    padding-top: 45px;
    width: 1051px;
    margin: auto;
  
}
#metrotelInfo .name{
    text-align: end;
    /* padding-right: 24px; */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */

    letter-spacing: 0.09em;

    color: rgba(0, 0, 0, 0.8);
}
#metrotelInfo .text {
    display: flex;
    flex-direction: column;
}
#metrotelInfo .text p{
    padding-bottom: 25px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */
    text-align: justify;
    letter-spacing: 0.09em;

    color: rgba(0, 0, 0, 0.8);
}
.f3{
    flex: 2;
}
.f6{
    flex: 6;
}
.f7{
    flex: 7;
}
.menu{
    position: relative;
    display: flex;
    flex-direction: row;
    width: 100%;
    transition: unset;
    background: #06070C;
    align-items: center;
    justify-content: end;
}
.menu ul{
    top: unset;
}
.hdate:hover{
        /* width: 113px;
        height: 52px; */
        /* left: 77px;
        top: 553px; */
        /* left: -8px;
        top: 0px;
        position: relative;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 700; */
        font-size: 40px !important;
        /* left: -8px; */
    /*    line-height: 131.19%;
        letter-spacing: 0.13em;
        color: #003250;*/
        transition: .5s;
}

.hdate{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */
    left: 0px;
    transition: .5s;
    letter-spacing: 0.13em;
    padding-right: 15px;
    color: #003250;
}
.h50{
    height: 50px;
}
#descriptionLine{
    margin-top: 30px;
    height: 183px;
    background-image: url("../imgs/historybg.png");
    background-size: cover;
    color: white;
    align-items: center;
}
#descriptionText{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */
    padding-right: 50px;
    letter-spacing: 0.09em;
    opacity: 1;
    color: #F7F7F7;
    text-align: justify;
}
.dateSelected{
    width: 113px;
    height: 52px;
    /* left: 77px;
    top: 553px; */
    left: -8px;
    top: 0px;
    position: relative;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 131.19%;
    /* or 52px */

    letter-spacing: 0.13em;

    color: #003250;
}

.h100p{
    height: 100px;
}
.whiteblock{
    background: white;
    min-height: 1000px;
}
.pages{
    overflow: hidden;
    overflow-y: auto;
    height: calc( 100vh - 100px);
}
.cblocks{
    min-height: 100px;

}
.cblocks img{
    max-width: 153px;
    /* max-height: 105px; */
    margin-right: 3%;
    margin-left: 3%;
}
.maxw118{
    max-width: 118px; 
}
.flogo{

        width: 89px;
        height: 80px;
}
.cblocks .text{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    padding: 0px;
    padding-right: 70px;
    letter-spacing: 0.09em;
    display: block;
    text-align: justify;
}

footer{
    width: 100%;
    height: 143px;
    /* left: 0px;
    top: 1202px; */
    padding: 21px 89px ;
    background: #003250;
    display: flex;
    place-content: space-between;

}
footer .contacts{
    text-align: end;
    text-transform: none !important;
}
footer .contacts p{
    text-align: end !important;
    font-family: 'Roboto' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 131.19% !important;
    text-transform: none !important;
    letter-spacing: 0.13em !important;
    color: #FFFFFF !important;
    padding-bottom: 7px;
}
#certNav div{
    min-width: 20px;
    min-height: 20px;
    border-radius: 50%;
    margin: 25%;
    background: #EAE7E7;
    transform: rotate(90deg);
}
.circle{
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin: 7px;
}

.red{
    background-color: #FF0000;
}
.yelow{
    background-color: #FFFF00;
}
.green{
    background-color: #008000;
}
.blue{
    background-color: #0000FF;
}
.pink{
    background-color: #EE82EE;
}
.grey{
    background-color:  #9E9E9E;;
}

.darkgreycircle{

    background: #003250 !important;
}
.padr65{
    padding-right: 65px;
}
.w537{
    width: 537px;
}
.w70{
    width: 70%;
}
.w726{
    width: 726px;
}
.w771{
    width: 771px;
}


.h90{
    height: 90%;
}
.mw100{
    max-width: 100%;
    min-width: 100%;
}
#cert{
    position: relative;
    overflow: hidden;
    align-items: center;
    height: 100%;
    z-index: 1;
    transition: 3s;
    background-color: white;
}
.cert{
   max-height: 90%;
    position: absolute;
    top: 0%;
    transition: 3s;
    opacity: 1;
    z-index: 3;
    max-width: 577px;
    cursor: pointer;
}
.certpos0{
    top:0%;
}
.certpos100{
    opacity: 0;
    top:130%;
    z-index: 0;
    transition: 3s;
    max-height:15%;
}
.certposm100{
    max-height:15%;
    top:-130%;
    opacity: 0;
    z-index: 0;
    transition: 3s;
}
#certNav{
    position: absolute;
    height: 90%;
    left: -75px;
}
#certNav>div{
    cursor: pointer;
}
.mw30{
    min-width: 30vw;
}
#smk ol {
    width: 1071px;
    position: relative;
    left: 25px;
}
#smk ol li{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 110%;
    line-height: 131.19%;

    text-align: justify;
    letter-spacing: 0.09em;
    /* text-transform: uppercase; */

    color: rgba(0, 0, 0, 0.8);
}
#smk p{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 110%;
    line-height: 131.19%;

    text-align: justify;
    letter-spacing: 0.09em;
    /* text-transform: uppercase; */

    color: rgba(0, 0, 0, 0.8);
}
#smk span{
    white-space: nowrap
}
pre{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 131.19%;
    /* or 21px */
    white-space: pre-line; 
    text-align: justify;
    letter-spacing: 0.09em;
    /* text-transform: uppercase; */

    color: rgba(0, 0, 0, 0.8);
}
h3{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
}
.jobs{
    position: relative;
    width: 317px;
    height: 211px;
    
    border: 1px solid #007AC4;
    border-radius: 10px;


}
.jobs h3{
    width: 317px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 131.19%;
    text-align: justify;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    
    color: #007AC4;
    overflow: hidden;
    text-align: center;
    padding-top: 32px;

}
.jobs p{
    width: 317px;
    height: 48px;
    padding-bottom: 17px;
    font-family: 'Roboto';
    font-size: 12px;
    text-align: center;
    overflow: hidden;
    color: #007AC4;
    padding: 10px;
}
.jobs button{
    position: absolute;
    width:380px;
    height:64px;
    bottom: 20px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    padding: unset;
    align-items: center;
    /* border: 1px solid #007AC4;
    border-radius: 10px; */
    border: unset;
    border-radius: unset;
}

#winQuestionnaire{
    top:10px !important;
    position: relative;
    width: 719px;
    height: 97vh;
    background: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}
#winVols{
    position: relative;
    width: 719px;
    height: 557px;

    background: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
}
#winVols a{
    color: #007AC4;
    text-decoration: revert;
}
#winQuestionnaire a{
    color: #007AC4;
    text-decoration: revert;
}

#winVols > p{
    width: 586px;  
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 131.19%;

    text-align: justify;
    letter-spacing: -0.02em;

    color: rgba(0, 0, 0, 0.5);
}


#contacts img{
    width:     97%;
}
#contacts iframe{
    margin-top: 35px;
    width:     97%;
}
#contacts p{
    padding-bottom: 5px;
    position: relative;
    right: -141px;
    text-indent: -139px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    letter-spacing: 0.13em;
    color: rgba(0, 0, 0, 0.8);
}

#tenders{
    width: 1105px;
    height: 122px;
    border: 1px solid #007AC4;
    border-radius: 10px;
    margin-bottom: 19px;
}
#tenders img{
    max-width: 15px;
    width: 15px;
    height: 30px;
    margin:  20px;
}
#tenders .tendersContainer{
    width: 100%;
}

#tendersNav div {
    min-width: 20px;
    min-height: 20px;
    border-radius: 50%;
    background: #EAE7E7;
    transform: rotate(90deg);
    margin:  10px;
}
#menu3 li{
        flex: unset;
        display: inline-block;
        cursor: pointer;
        padding-right: 32px;
 }
 #vols{
    font-family: 'Roboto' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */

    text-align: justify;
    letter-spacing: 0.09em;
    /* text-transform: uppercase; */

    color: rgba(0, 0, 0, 0.8);
 }
#jobblock{
    min-height: 533px;
}
.volsstatus{
    position: absolute;
    right: 55px;
    top: 55px;
    text-align: left;
}
.nowrap{white-space: nowrap;}
.nowrap input{
    width: 290px;
    padding: 7px;
}
.scrolauto{
    overflow: hidden;
    overflow-y: auto;
}
.net{
    text-transform: none;
}

#winCert{
    position: fixed;
    top: 10px;
    width: unset;
    background: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding-bottom: 0px;
    overflow: hidden;
    background-color: white;

}
#certIMG{
    margin: 7px;
    margin-top: 42px;
    height: 91vh;
}
.o0{
    opacity:0 !important;
    transition: 1s;
}
.o1{
    opacity:1;
    transition: 1s;
}

.hide{
    opacity: 0 !important;
}
menu a{
  text-transform:uppercase ;  
}
.pink{
    background-color: #f8e7f8 !important;
}
#info{
    position: absolute;
    width: 300px;
    height: 150px;
    background: white;
    top: 45%;
    right: auto;
    z-index: 11000;
    border-radius: 5px;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 3s;
    opacity: 1;
}

#winnews{
    box-sizing: border-box;

    position: absolute;
    /* width: 1407px;
    height: 489px; */
    margin: auto;

    padding: 60px 70px;
    background: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}
#newsimg{
margin-right: 48px;
}
#winnews h6{

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 131.19%;
    margin-bottom: 22px;

    letter-spacing: 0.09em;
}
#newstext{
    width: 618px;
    max-height: 389px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 131.19%;
    
    text-align: justify;
    letter-spacing: 0.09em;
    
    color: #000000;
}
.newsstring{cursor: pointer;}
